@media(max-width:768px){
	#header .tmid{
		margin-top:-100px;
		}
		
	#header .tright{
		margin-top:-84px;		
	}

	.modal-content{
		width:100%;
		background-size: 100%;
		background-repeat: no-repeat;
	    background-position: 190% 30%;
	}
	
	.modal .sc{
		margin-left:60%;
		margin-top:130px;
	}

	.modal .fb{
		margin-left:40%;
		margin-top:-40px;
	}

	.modal .email{
		margin-left:50%;
		margin-top:2%;
	}

	.modal .bc{
		margin-left:25%;
		margin-top:-5%;
	}
	
	.modal-footer{
		margin-top:0px;
		border:none;
		text-align:center;
	}	
}

@media(max-width:530px){
	#header .tmid{
		padding-top:20px;
		width:200px;
	}
	
	#header .tmid-bottom{
	height:1.5px;
	width:200px;
	}
}

@media(max-width:425px){
	#header .tmid{
		width:150px;
		padding-top:25px;
	}
	
	#header .tmid-bottom{
	height:1.5px;
	width:150px;
}